--- title: "get-export-apply-detail" slug: "get-export-apply-detail-1" updated: 2026-09-17T09:47:59Z published: 2026-09-17T09:47:59Z canonical: "api.ncloud-docs.com/get-export-apply-detail-1" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # get-export-apply-detail Available in VPC Get detailed information about a file export request. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v1/export/get-export-apply-detail | ### Request headers For information about the headers common to all Cloud Data Box APIs, see [Cloud Data Box request headers](/docs/en/data-box-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `dataBoxNo` | Integer | Required | Data box number - Number displayed in common for server names in the **Infrastructure** tab menu that appears after clicking the **[View Server Details]** button in the **My Space** menu of the NAVER Cloud Platform Console. - How to check data box details: See [Cloud Data Box User Guide](https://guide.ncloud-docs.com/docs/en/clouddatabox-connect#2-%EC%9D%B8%ED%94%84%EB%9D%BC-%EC%84%9C%EB%B9%84%EC%8A%A4%EC%9D%98-%EC%A0%91%EC%86%8D-%EC%A0%95%EB%B3%B4-%ED%99%95%EC%9D%B8). | | `exportNo` | Integer | Required | Export request number - See [get-export-apply-list](/docs/en/get-export-apply-list-1). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://databox.apigw.ntruss.com/api/v1/export/get-export-apply-detail?dataBoxNo=****&exportNo=****' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `exportNo` | Integer | - | Export request number | | `nasInstanceNo` | Integer | - | Source NAS instance number | | `bucketName` | String | - | Target bucket name | | `nasName` | String | - | Source NAS name | | `fileName` | String | - | Export file name | | `status` | String | - | Export status - `Review requested (before file transfer)` \| `Review requested (file transfer in progress)` \| `Review requested (file transfer completed)` \| `Approved (bucket transfer in progress)` \| `Approved (bucket transfer completed)` \| `Rejected` - `Review request (before file transfer)`: Prepare to transfer the file to Object Storage for review. - `Review requested (file transfer in progress)`: Transfer the file Object Storage for review. - `Review requested (file transfer completed)`: File transfer to Object Storage for review completed. - `Approved (bucket transfer in progress)`: After approval of the export, proceed with the file transfer to the target bucket. - `Approved (bucket transfer completed)`: After approval of the export, file transfer to the target bucket is completed. - `Rejected`: Export review rejected. | ### Response status codes For information about the HTTP status codes common to all Cloud Data Box APIs, see [Cloud Data Box response status codes](/docs/en/data-box-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "exportNo": 3294, "nasInstanceNo": ********, "bucketName": "bckt111", "nasName": "nasw1", "fileName": "T1_member.txt", "status": "Approved (bucket transfer completed)" } ```